<?php
namespace App\Lidia\DownloadNotifications;

class Api extends \App\Lidia\ApiGeneralAbstract
{
	/**
	 * (non-PHPdoc)
	 * @see \App\Lidia\ApiGeneralAbstract::mapResponse()
	 */
	protected function mapResponse(\App\Lidia\ResponseAbstract $response, \stdClass $responseStdClass)
	{
		$response->setNotifications($responseStdClass->notifications);
	}

}